
	<?xml version="1.0" encoding="UTF-8"?>
	<!DOCTYPE plist
		PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN"
		"http://www.apple.com/DTDs/PropertyList-1.0.dtd">
	<plist version="1.0">
	<dict>
		<key>CFBundleDevelopmentRegion</key>
		<string>English</string>
		<key>CFBundleExecutable</key>
		<string>wop-engine.ub</string>
		<key>CFBundleGetInfoString</key>
		<string>wop 1.6</string>
		<key>CFBundleIconFile</key>
		<string>wop.icns</string>
		<key>CFBundleIdentifier</key>
		<string>com.worldofpadman.www</string>
		<key>CFBundleInfoDictionaryVersion</key>
		<string>6.0</string>
		<key>CFBundleName</key>
		<string>WorldOfPadman</string>
		<key>CFBundlePackageType</key>
		<string>APPL</string>
		<key>CFBundleShortVersionString</key>
		<string>1.6</string>
		<key>CFBundleSignature</key>
		<string>APPWOP</string>
		<key>CFBundleVersion</key>
		<string>1.6</string>
		<key>NSExtensions</key>
		<dict/>
		<key>NSPrincipalClass</key>
		<string>NSApplication</string>
	</dict>
	</plist>
	
